Bug 492902 - Registered machines not showing up in "Target" or "Managed" for config mang
Registered machines not showing up in "Target" or "Managed" for config mang
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Configuration Management (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Partha Aji
wes hayutin
https://riverraid.rhndev.redhat.com/r...
:
Depends On:
Blocks: 456985 486216
  Show dependency treegraph
 
Reported: 2009-03-30 12:12 EDT by wes hayutin
Modified: 2009-09-10 14:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:15:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-03-30 12:12:08 EDT
Description of problem:
Satellite-5.3.0-RHEL5-re20090327.0-i386-embedded-oracle.iso

Registered machines not showing up in "Target" or "Managed" for config mang

recreate:
1. register a rhel 5 or rhel 4 box 
2. click configuration
3. click managed
4. click target

registered machines not listed...

Expected Results:
machines either in managed or taget
Comment 1 wes hayutin 2009-03-31 07:24:13 EDT
additional recreate step..
1.5 install rhncfg, rhncfg-actions, rhncfg-client
Comment 2 Partha Aji 2009-04-09 18:16:34 EDT
Modified both the target systems query and managed systems query to check for both ftr_config (which with provisioning entitlement) and config capability (which comes thru install of rhncfg, rhncfg-actions, rhncfg-client and rhn-actions-control --enable-all)
Comment 3 Partha Aji 2009-04-22 13:42:03 EDT
moving to On_QA
Comment 5 Partha Aji 2009-05-20 10:23:51 EDT
Moving to ON_QA
Comment 6 wes hayutin 2009-05-21 13:47:38 EDT
fails...

recreate..
register fresh rhel 5 system..
enable rhncfg, all five items complete just fine...

delete profile


reregister system..
enable rhncfg

system never leaves target system..
required items left..
subscribe tools, enable provisioning
Comment 7 wes hayutin 2009-05-21 13:48:13 EDT
you can subscribe tools and enable provisioning by hand..
Comment 9 Partha Aji 2009-05-29 16:33:53 EDT
Moving to ON_QA
Comment 10 wes hayutin 2009-06-01 08:50:21 EDT
verified 5/29
Comment 11 Jan Pazdziora 2009-09-07 07:22:40 EDT
Stage validated: of the two registered systems, one is Managed and another one is Target. Moving to RELEASE_PENDING.
Comment 12 Brandon Perkins 2009-09-10 14:15:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.